body { color: black; font-family: Garamond; background-color: white; height: 100%; margin: 0; padding: 0; }

p { font-family: Garamond; }

td {}

a:link { color: black ; text-decoration: underline; }

a:visited { color: #000; text-decoration: underline; }

a:hover { color: black ; text-decoration: none; }

a:active { color: black ; text-decoration: none; }
h2 { font-size: 1.5em; font-weight: bold; margin: 0.83em 0; }
h1 { font-size: 2em; font-family: Garamond; font-weight: bold; margin: 0.67em 0; }
html { height: 100%; }
